[Pharo-dev] Can't Install Launcher on Mac Mojave

Christophe Demarey christophe.demarey at inria.fr
Thu Feb 14 13:50:32 EST 2019


> Le 14 févr. 2019 à 18:37, Sean P. DeNigris <sean at clipperadams.com> a écrit :
> 
> demarey wrote
>> Here is a fix for it:
>> (IceRepository registeredRepositoryIncludingPackage: (RPackageOrganizer
>> default packageNamed: 'PharoLauncher-Core'))
>> 	name: 'pharo-launcher';
>> 	location: nil
> 
> That worked! Thanks. I wonder why Max did not get the error, though…


Probably because the email title is « can’t install launcher … » and the issue only raises if you try to open Iceberg ;)


More information about the Pharo-dev mailing list